@charset "utf-8";
#main_page .main_cont .ttl::before { left: 19%;}

.sec_conomi {
	overflow: hidden;
	padding: clamp(80px, 10vw, 160px) 0 0;
}
.sec_conomi .conomi_head {
  text-align: center;
  margin-bottom: clamp(30px, 5.3571428571428571429vw, 90px);
}
.sec_conomi .conomi_head .ttl {
  margin-bottom: clamp(30px, 5.3571428571428571429vw, 90px);
}
.sec_conomi .conomi_head .topic {
  font-size: clamp(1.6rem, 1.547619047619047619vw, 2.6rem);
  line-height: 1.8;
  letter-spacing: 0.01em;
  margin-bottom: clamp(20px, 1.78571429vw, 30px);
}
.sec_conomi .conomi_head .txt {
  font-size: clamp(1.2rem, 0.95238095238095238095vw, 1.6rem);
  line-height: 1.8;
  letter-spacing: 0.01em;
}

.overall_flow {
  background: #ddd8cc;
  color: #767572;
  margin: 30px 0 150px;
  padding: 40px;
  text-align: center;
}
.overall_flow .ttl {
  font-size: 2.6rem;
  margin: 0 0 10px;
}
.overall_flow .txt {
  font-size: 2rem;
}
.overall_flow .line {
  background: #fff;
  padding: 5px;
  font-size: 2rem;
}
.overall_flow .list_step {
  margin: 40px 0 0;
}
.overall_flow .list_step li {
  position: relative;
  margin: 0 0 50px;
}
.overall_flow .list_step li:last-child { margin: 0 0 30px; }
.overall_flow .list_step li:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translate(-50%,0);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 9px 0 9px;
  border-color: #9e9991 transparent transparent transparent;
}
.overall_flow .list_step .bg {
  background-color: #9e9991;
  padding: 20px 50px;
}
.overall_flow .list_step .ttl {
  color: #fff;
  font-size: 2rem;
  margin: 0 0 20px;
}
.overall_flow .list_step .txt {
  color: #fff;
  font-size: 1.6rem;
  margin-top: 20px;
}
.overall_flow .list_step li .img img {
  max-width: 112px;
  margin: 0 30px;
}
.overall_flow .notes li { text-align: left; }
.select_overall { margin: 120px 0 0; }
.select_overall .txt02 {
  text-align: center;
}
.select_overall .txt02 > p {
  border: 1px solid #FFF;
  font-size: 1.2rem;
  letter-spacing: 0.25em;
  padding: 10px 50px;
  margin-bottom: 40px;
}
@media screen and (max-width:1000px) {
  .select_overall .txt02 > p {
    letter-spacing: 0.1em;
    padding: 10px;
  }
}
@media screen and (max-width:767px) {
  .select_overall {
    margin: 20px 0 0;
  }
  .overall_flow {
	margin: 50px 0;
    padding: 20px;
  }
  .overall_flow .ttl {
    font-size: 1.8rem;
  }
  .overall_flow .txt {
    font-size: 1.6rem;
    margin: 0 0 10px;
  }
  .overall_flow .line {
    font-size: 1.6rem;
  }
  .overall_flow .list_step .ttl {
    font-size: 1.6rem;
  }
  .overall_flow .list_step .txt {
    font-size: 1.4rem;
  }
  .overall_flow .list_step .bg {
    padding: 20px;
  }
  .overall_flow .list_step li .img img {
    max-width: 80px;
    margin: 0 15px;
  }
  .select_overall .txt02 {
    text-align: left;
  }
  .select_overall .txt02 > p {
    margin-bottom: 40px;
    letter-spacing: 0.05em;
  }
}

.sec_select { overflow: hidden; padding: clamp(60px, 7.1428571428571428571vw, 120px) 0; }
.sec_select .sec_head { position: relative; }
.sec_select .sec_head .leaf {
  position: absolute;
  left: -15%;
  top: -20%;
  width: clamp(160px, 19.047619vw, 320px);
}
.sec_select .sec_head .ttl {
  color: rgba(63, 72, 69, 0.8);
  display: inline-flex;
  align-items: flex-end;
  justify-content: center;
  gap: 15px;
  font-size: clamp(3.5rem, 4.166666vw, 7rem);
  letter-spacing: 0.01em;
  line-height: 1;
  margin-bottom: 10px;
  position: relative;
  z-index: 1;
}
.sec_select .sec_head .ttl .sm {
  font-size: 42.8%;
  line-height: 1.5;
}
.sec_select .sec_head .icons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 15px;
  margin-bottom: clamp(35px, 4.16666667vw, 70px);
  position: relative;
  z-index: 1;
}
.sec_select .sec_head .icons img { width: 166px; }
.sec_select .sec_head .icons span { font-size: clamp(1.2rem, 0.833333333vw, 1.4rem); }
.sec_select .sec_head .topic {
  font-size: clamp(1.7rem, 1.54761905vw, 2.6rem);
  line-height: 2.0;
  margin-bottom: clamp(15px, 2.08333333vw, 35px);
  position: relative;
  z-index: 1;
}
.sec_select .sec_head .txt {
  font-size: clamp(1.4rem, 0.952380952vw, 1.6rem);
  line-height: 2.0;
  margin-bottom: clamp(30px, 3.57142857vw, 60px);
  position: relative;
  z-index: 1;
}
.sec_select .ttl02 {
  color: #4a655b;
  display: flex;
  flex-direction: column;
  font-size: clamp(2rem, 1.54761905vw, 2.6rem);
  margin-bottom: clamp(30px, 3.57142857vw, 60px);
  text-align: center;
}
.sec_select .ttl02 .sm { font-size: 53.8461538%; }
@media screen and (max-width:767px) {
  .sec_select .sec_head .icons img { width: 120px;}
}

.sec_select .slick-dots { bottom: -40px; }
.sec_select .slick-dots li button {
	background-color: rgba(106, 128, 121, 0.3);
	box-shadow: none;
	margin: 0;
	width: 10px;
	height: 10px;
}
.sec_select .slick-dots li.slick-active button,
.sec_select .slick-dots li button:hover { background-color: rgba(106, 128, 121, 1); }
.sec_select .slick-dots li button:before { content: none;}
.sec_basecolor .slick-dots li button { background-color: rgba(63, 72, 69, 0.3); }
.sec_basecolor .slick-dots li.slick-active button,
.sec_basecolor .slick-dots li button:hover { background-color: rgba(63, 72, 69, 1); }
@media screen and (max-width:767px) {
	.sec_select .slick-dots { bottom: -20px; }
}

.sec_select .item_small_ttl {
  font-size: 1.6rem;
  line-height: 1.25;
  margin-bottom: 15px;
  padding-left: 1.5em;
  text-indent: -1.4em;
}
.sec_select .item_small_ttl:before {
	background-color: #6a8079;
	content: "";
	display: inline-block;
	height: 1em;
	width: 1em;
	margin-right: 0.5em;
	position: relative;
	top: 2px;
}
.sec_select .ttl_jp_02 {
  font-size: 2rem;
  margin-bottom: 50px;
  text-align: center;
}
.sec_select .ttl_jp_02.hasLine { margin-bottom: 65px; }
.sec_select .ttl_jp_02.hasLine:after {
	background-color: #333;
	content: "";
	height: 1px;
	width: 30px;
	display: block;
	margin: 40px auto 0;
}
.sec_select .ttl_jp_02.c_white.hasLine:after { background-color: #ffffff; }

@media screen and (max-width:1000px) {
  .sec_select .item_small_ttl { font-size: 1.4rem;}
}
@media screen and (max-width:767px) {
  .sec_select .ttl_jp_02 { font-size: 1.6rem; margin-bottom: 20px;}
  .sec_select .ttl_jp_02.hasLine { margin-bottom: 45px;}
  .sec_select .ttl_jp_02.hasLine:after { margin-top: 20px;}
}
.sec_select .kitchen_block { padding: 115px 0 0; }
.sec_select .kitchen_img05 {
  background-color: #fff;
  padding: 6% 10% 3%;
}
@media screen and (max-width:767px) {
  .sec_select .kitchen_img05 { padding: 15px;}
}

.mb120 { margin-bottom: 120px;}
@media screen and (max-width: 767px) {
	.mtSP00 { margin-top: 0px!important; }
	.mtSP20 { margin-top: 20px!important; }
	.mtSP50 { margin-top: 50px!important; }
	.mbSP30 { margin-bottom: 30px!important; }
	.mbSP60 { margin-bottom: 60px!important; }
}
.notes {
  font-size: 1rem;
  padding-left: 1em;
  text-indent: -1em;
}